Jun 11
    2007

    Voice System Bulletin Error

    Craig Lucus
    [Autoliv]
    Whenever I log into one of my PBXs using ASA Ver R1.12,
    I get this error:

    Voice System Error:
    Bulletin Board Last Modified on 6/6/2007
    Warning: High Priority Messages Entered on 5/8/1998

    I have tried to disable the dialog box in "Tools, Options" but there is no option for that.

    This is driving me crazy!

    Any Ideas?
    Kenneth Glass
    [Boston]
    Display Bulliten Board and read the entry. Then if you would like or need to "Change Bulliten Board"
    Miguel Garrido
    [HHC LP]
    Has this been resolved?

    I added some text to the bulletin board, saved it, and removed what I added (because it wasn't relevant) and I am still receiving this message, though now it says it was last updated on 01/12/2010 (today).

    How do I resolve this message?

    Thanks
    JoAnn Herman
    [UHG Optum - Catalyst 360]
    There is an option in Tools>Options to disable the Bulletin Board, but it may be in a later version than what you currently have.
    William Arthur
    [Global]
    There is an option in Tools>Options to disable the Bulletin Board, but it may be in a later version than what you currently have.

    I agree with u.

    Read more:
    [url=http://www.fullserviceit.com/]voice system[/url]
    [url=http://www.fullserviceit.com/]telephone system[/url]

    All Times America/New_York


    Copyright © 2018. The International Avaya User Group. All Rights Reserved

    All material, files, logos and trademarks within this site are properties of their respective organizations.


    Terms of Service - Privacy Policy - Contact